package gov.va.med.fw.conversion;

import gov.va.med.fw.service.ServiceException;

/**
 * @author Muddaiah Ranga
 * @versionn 3.0
 */
public class CopyServiceException extends ServiceException {
	/**
	 * An instance of serialVersionUID
	 */
	private static final long serialVersionUID = -4341860506012642347L;

	public CopyServiceException(String message) {
		super(message);
	}

	public CopyServiceException(String message, Exception cause) {
		super(message, cause);
	}
}
